Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 19:07:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello           10:33 PM, 07th Dec                   Mohammed                    Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:34 PM, 07th Dec                     User                    This is regarding order ID 8403335999           10:34 PM, 07th Dec                     User                    Can you please share the headboard required for this bed?           10:37 PM, 07th Dec                     User                    Hello???           10:38 PM, 07th Dec                     User                    Anyone?           10:41 PM, 07th Dec                   Mohammed                   May i know how i can help you?           10:44 PM, 07th Dec                     User                    I already mentioned above           10:44 PM, 07th Dec                     User                    For the order ID 8403335999, can you please share the headboard required           10:45 PM, 07th Dec                   Mohammed                   Please give us some time we will update you through your email id.           10:48 PM, 07th Dec                     User                    Can you not check it now?           10:48 PM, 07th Dec                     User                    You have the product ID           10:48 PM, 07th Dec                   Mohammed                   We have to check with our team and update you.           10:51 PM, 07th Dec                     User                    Ok, I'll wait. Please check and let me know here           10:51 PM, 07th Dec                     User                    At present I have a bed which was not assembled because there was no headboard           10:52 PM, 07th Dec                     User                    Basically no bed to sleep on           10:52 PM, 07th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:56 PM, 07th Dec                     User                    Sure... waiting           10:57 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           10:59 PM, 07th Dec                     User                    Yes.. waiting for the headboard product           10:59 PM, 07th Dec                   Mohammed                   We will update you through your email id.           11:03 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           11:03 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:06 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5431135